Subject: New Reply Received - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 May 2020 13:37:54 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Complain  Ticket comment <div dir="auto">Dear Centrepoint Team <div dir="auto"><br></div>
<div dir="auto">Greetings, </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks for sending me this mail for third time </div>
<div dir="auto">I can't explain how much I am disappointed </div>
<div dir="auto">Case is very simple and it's illogic to take this long since March 26 </div>
<div dir="auto"><br></div>
<div dir="auto">It's so easy to decide one of the following scenarios </div>
<div dir="auto"><br></div>
<div dir="auto">First there is no package and will send money back to you </div>
<div dir="auto"><br></div>
<div dir="auto">Second there is a package and it will deliver to you on (date) </div>
<div dir="auto"><br></div>
<div dir="auto">In all cases it was horrible experience from all sides since I ordered </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for providing this exceptional negative experience to your customers </div>
<div dir="auto"><br></div>
<div dir="auto">And I have to share such experience with other customers through your social media platforms </div>
<div dir="auto"><br></div>
<div dir="auto">Mustafa </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, May 5, 2020, 3:58 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mustafa​,</div>
<div dir="ltr">
<br>Thank you for your patience.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/665900